<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5843869bd0cf6b06f5d52fcf45cdd9a">
  <dict>
    <!--2020-03-28 10:52:01.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:52:01.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:52:01.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:52:01.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:52:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:52:01.000-->
    <string key="virtual_ecclist_withcard">+112,+911,+118</string>
    <!--2020-03-28 10:52:01.000-->
    <string key="virtualnet_operatorname">Daily Telecom</string>
  </dict>
</config>
